--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Specifies the disposition of the content relative to its enclosing message. Valid values for <tt>disposition</tt> are <em>inline</em> and <em>attachment</em>. Parameters can also be specified here; see the RFC for details.
- !ruby/struct:SM::Flow::P 
  body: RFC 2183 Communicating Presentation Information in Internet Messages.
full_name: MIME::Headers::MIME#content_disposition=
is_singleton: false
name: content_disposition=
params: (disposition)
visibility: public
